{
  "jsonrpc": "2.0",
  "method": "state_storage",
  "params": {
    "result": {
      "block": "0x2ad8077937e9a5ceb2e0d57c95b95a6a9edcedc4fb1f14e3bc13245e223a569d",
      "changes": [
        [
          "0x54bdbdb5e438d574dd4da05ee6131cee",
          "[encoded data, 8910 characters]"
        ]
      ]
    },
    "subscription": 36
  }
}
